.entrant-card {
  &__full-photo {
    width: auto;
    height: auto;
    max-width: 700px;
    max-height: 700px;
  }
  &__title{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}


